WordPress Plugin: better-author-metabox

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.